Bug 61636 - NEWSMASTER can't be changed
Summary: NEWSMASTER can't be changed
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: inn (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-22 14:13 UTC by Matthias Urlichs
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-06 13:27:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Urlichs 2002-03-22 14:13:22 UTC
NEWSMASTER is hardcoded into /usr/llib/innshellvars. 
That makes sending the daily news reports to somebody other than news@localhost impossible.

innshellvars should NOT override any variable, especially not NEWSMASTER, if it has been set in /etc/news/inn.conf.
(I do know that the latter file doesn't have a "newsmaster:" line normally, but I consider this part of the bug.)

Comment 1 Martin Stransky 2005-01-06 13:27:38 UTC
You can add entries to /etc/aliases (alias for news@localhost or set
newsmaster user "newsmaster: local_username").


Note You need to log in before you can comment on or make changes to this bug.